{% extends 'base.html.twig' %}

{% block title %}Hello UserController!{% endblock %}

{% block body %}
{{ form_start(form) }}
<h1>
    Hey ! Would you like to register ?
</h1>
{{ form_widget(form) }}
<button class="btn btn-warning">Submit</button>
{{ form_end(form) }}
{% endblock %}